[git] IDEA-89552 Scary error message on 'Enable VCS integration' if executable is...
authorKirill Likhodedov <Kirill.Likhodedov@jetbrains.com>
Wed, 1 Aug 2012 11:32:10 +0000 (15:32 +0400)
committerKirill Likhodedov <Kirill.Likhodedov@jetbrains.com>
Wed, 1 Aug 2012 11:32:40 +0000 (15:32 +0400)
commit3db82524f283b7388b6c3c98e42cd5f530d530b4
tree17656ab9b7f7ab7ec606f038d0c34f8701134b0a
parent4e6790a243b1fc9b6af4a01905c6276764b3e6ba
[git] IDEA-89552 Scary error message on 'Enable VCS integration' if executable is not valid

Don't show the whole error if executable is not valid. Instead show the standard notification about the fact.
plugins/git4idea/src/git4idea/roots/GitIntegrationEnabler.java